"use strict";
cc._RF.push(module, '2e5a7bFSJNDA5YjCjWMdXNh', 'ccShader_Default_Vert');
// Shaders/ccShader_Default_Vert.js

"use strict";

module.exports = "\nattribute vec4 a_position;\nattribute vec2 a_texCoord;\nattribute vec4 a_color;\nvarying vec2 v_texCoord;\nvarying vec4 v_fragmentColor;\nvarying vec2 v_position;\nvoid main()\n{\n    gl_Position = CC_PMatrix * a_position;\n    v_fragmentColor = a_color;\n    v_texCoord = a_texCoord;\n    v_position=a_position;\n}\n";

cc._RF.pop();